ENTREZ-PHRASE-SEARCH(1)

NAME
entrez-phrase-search - search NCBI Entrez for phrases

SYNOPSIS
entrez-phrase-search [-help] [-count[s]] [-string] [-db name] [-database name] [-field name] query

DESCRIPTION
entrez-phrase-search is an edirect(1) esearch(1) wrapper script that searches an NCBI Entrez database for a phrase rather than discrete keywords. It works by breaking the query up into pairs of adjacent words (disregarding connecting words like "the") and intersecting searches for word pairs that appear reasonably often.

OPTIONS

-help
    Print usage information.

-count[s]
    Just print counts for individual word pairs.

-string
    Just print the final query string.

-db name (-database name)
    Search the specified Entrez database (default: pubmed).

-field name
    Search the specified field (default: TIAB, titles + abstracts).

query
    Phrase to search for. (Quotes optional.)

SEE ALSO
edirect(1), esearch(1), filter-stop-words(1), phrase-search(1).